> ## Documentation Index
> Fetch the complete documentation index at: https://docs.truststack.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Credential

> Retrieves a credential by its ID.



## OpenAPI

````yaml /openapi.json get /credentials/{id}
openapi: 3.0.0
info:
  title: Trust Stack API
  description: Programmatic access to the Trust Stack API.
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /credentials/{id}:
    get:
      tags:
        - Credentials
      summary: Get Credential
      description: Retrieves a credential by its ID.
      operationId: getCredential
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''

````